<html><head>
<link rel="stylesheet" href="style.css" type="text/css" media="screen">
<meta http-equiv="Content-Language" content="en-us">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>TGBR Page Millenium  -   http://www.thegamebr.rg.com.br/</title>

<STYLE type=text/css>

}
H1 {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}

</BODY>
</HTML>.style1 {color: #000000}
.style3 {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
</style>
</head>
<?
include("config.php");
$query = 'SELECT TOP 10 Name,Class,cLevel,Resets from Character order by Resets desc, cLevel desc ';
$result = mssql_query($query);

$query = "select count(*) from Character WHERE ctlcode = '1'";
$result = mssql_query( $query );
$row = mssql_fetch_row($result);
$banned = $row[0];

$query = "select count(*) from MEMB_INFO WHERE bloc_code = '1'";
$result = mssql_query( $query );
$row = mssql_fetch_row($result);
$bannedacc = $row[0];

$query = 'SELECT TOP 10 Name,Class,cLevel,Resets from Character order by Resets desc, cLevel desc ';
$result = mssql_query( $query );
?>
<?php
require 'config.php'; ?>
<body background="images/fundo2.JPG" text="#FFFFFF">
<div align="left"><span class="style3">Top 100 Resetes </span><br>
  <TABLE border=0 cellPadding=0 cellSpacing=0 class=tbl-mn_news-sts>
    <TBODY>
      <TR height=27>
        <TD width="10" align=right vAlign=center>&nbsp;</TD>
        <td width="75"><?
include("config.php");
$query = 'SELECT TOP 100 Name,Class,cLevel,Resets from Character order by Resets desc, cLevel desc ';
$result = mssql_query($query);
?>
            <?
		for($i=0;$i < mssql_num_rows($result);++$i)
			{
			$row = mssql_fetch_row($result);
			$rank = $i+1;
			if($row[1] == 0){ $row[1] =  'DW';
			}
			if($row[1] == 1){ $row[1] =  'SM';
			}
			if($row[1] == 16){ $row[1] =  'DK';
			}
			if($row[1] == 17){ $row[1] =  'BK';
			}
			if($row[1] == 32){ $row[1] =  'Elf';
			}
			if($row[1] == 33){ $row[1] =  'ME';
			}
			if($row[1] == 48){ $row[1] =  'MG';
			}
			if($row[1] == 64){ $row[1] =  'DL';
			}
			echo "<tr>
			  <td valign=top align=center class=style1>$rank</td>
              <td valign=top align=center class=style1>$row[0]</td>
              <td valign=top align=center class=style1>$row[3]</td>
              </tr>";
			}
		?>
            <div align="center"></div></td>
        <TD width="30">&nbsp;</TD>
      </TR>
    </TBODY>
      </TABLE>
  </div>
</body>

</html>
